import { http } from '@/utils/http';

/**
 * @description 得到验证码图像
 */
export function GetVerificationCodeImage() {
  return http.get(`${process.env.VUE_APP_FileServer}?MethodName=login_control-GetVerificationCodeImage`);
}

/**
 * @description 得到系统标志
 * @param {object} data 请求数据
 */
export function GetLogo(data) {
  return http.post(`${process.env.VUE_APP_FileServer}?MethodName=sys_config_manager-GetLogo`, data);
}
